Software Bisque

Take a virtual tour of the Software Bisque campus Watch Steve Bisque discuss the Paramount mount with S&T's Dennis Di Cicco Read the Paramount MYT Review Read about the Paramount Software Suite

TheSkyX - operating systems

rated by 0 users
This post has 6 Replies | 2 Followers

Not Ranked
Posts 3
Richard_P Posted: 12-11-2018 3:31 PM

Howdy, I see that the release notes say that this is compatible with XP and Vista. Neither of those have been supported by Microsoft in quite a while. Have you updated the products to support Windows 7 or Windows 10 yet? Interested in your product but, if it doesn't work on the operating systems I have, I can't get there from here. :) 

Top 10 Contributor
Posts 3,684
Software Bisque Employee

Thank you for your interest in TheSkyX Astronomy Software!

Richard_P:
…I see that the release notes say that this is compatible with XP and Vista.

We'll need to check our site for a possible lingering statement to that effect, but the reality is that TheSkyX Astronomy Software for Windows now requires Windows 7, or later. This has been the case since build 10229, released in September of 2016.

UPDATE: I should add that all prior versions of TheSkyX Astronomy Software for Windows are also compatible with Windows 7 through Windows 10.

Brian S. Rickard
Software Bisque, Inc.

Not Ranked
Posts 3

That's what I figured but, always like to check. Even checked some of the retailer sites (for instance, Astronomics) and they also mention XP and Vista... Sounds good - will add it to my Christmas "wish list".

Top 10 Contributor
Posts 27,299
Software Bisque Employee

Richard_P:
Howdy, I see that the release notes say that this is compatible with XP and Vista.
Can you please site, by providing a URL or other reference, these release notes?

FWIW, the minimum system requirements for each Edition are published below:

Daniel R. Bisque

Software Bisque, Inc.

862 Brickyard Circle

Golden, Colorado 80403-8058

Office Hours: 8 a.m.-5 p.m. Monday-Friday GMT-7:00

Posting Etiquette

Not Ranked
Posts 3

Take a look @ this one: http://www.bisque.com/help/theskyx%20sae%20info/index.htm#t=New_Features.htm - bullet point that mentions Windows OS has XP/Vista... This is the page I was getting to... :)

Top 10 Contributor
Posts 3,684
Software Bisque Employee

That page was written for users familiar with TheSky's previous incarnation, TheSky6, who might be considering upgrading to the new incarnation, TheSkyX. The transition took place in 2010, but we still periodically have customers making this upgrade. It's not really a "living" document, however we should update it to reflect that Windows 7, or later, is now required for the Windows edition.

Thanks for bringing this to our attention.

Brian S. Rickard
Software Bisque, Inc.

Top 10 Contributor
Posts 27,299
Software Bisque Employee

Brian Rickard:
It's not really a "living" document, however we should update it to reflect that Windows 7, or later, is now required for the Windows edition.
This page has been updated accordingly.

Daniel R. Bisque

Software Bisque, Inc.

862 Brickyard Circle

Golden, Colorado 80403-8058

Office Hours: 8 a.m.-5 p.m. Monday-Friday GMT-7:00

Posting Etiquette

Page 1 of 1 (7 items) | RSS

   

© 2019 Software Bisque, Inc. 862 Brickyard Circle, Golden, CO 80403-8058 USA - phone: +1 303 278 4478 fax: +1 303 278 0045
Google+